Subject: Re: [sipcore] Call for adoption/WGLC: draft-rosen-rph-reg-policy-00

From: Adam Roach <[email-masked]>
Date: Fri, 02 Aug 2013 11:50:38 +0200

[as chair]

It has been brought to my attention that we (the chairs) neglected to 
mark the end of this two-week period. I apologize for this lapse.

In reviewing the response to this last call, I find weak support and no 
opposition for adopting and publishing this document.

I ask Brian, as the author of this document, to issue a new version, 
draft-ietf-sipcore-rph-reg-policy, adding an "Updates: RFC 4412" to the 
metainformation block. I note that the draft upload embargo was lifted 
earlier today. Given that WGLC is complete, I will request publication 
as soon as practical after the new draft appears.

/a

On 2/27/13 17:35, Adam Roach wrote:
> [as chair]
>
> During the processing of draft-polk-local-emergency-rph-namespace, the 
> IESG, authors, and WG chairs determined that the policy described in 
> RFC4412, section 9 for defining a new namespace (Standards-Track RFC) 
> was probably selected in error, and that "IETF Review" is likely more 
> appropriate. The ECRIT working group has already been informed of this 
> situation, and no parties have objected to a change in policy:
>
> http://www.ietf.org/mail-archive/web/ecrit/current/msg08292.html
>
> Since this is a policy change to a core SIP header, our Area Director 
> has requested that the document that formally changes the policy be 
> processed as a SIPCORE document. The current draft is available here:
>
> http://tools.ietf.org/html/draft-rosen-rph-reg-policy-00
>
> (Aside: ignoring the boilerplate, references, and table of contents, 
> the document is about half as long as this email, and should take less 
> time to read).
>
> This message starts a call for adoption in parallel with a working 
> group last call. Both periods end in just over two weeks, on Friday, 
> March 15th (the final Friday of the Orlando IETF meeting). Please 
> reply to the mailing list indicating support or opposition to such 
> adoption, and with any comments on the document contents themselves.
>
> /a
> _______________________________________________
> sipcore mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sipcore

---

From: Brian Rosen <[email-masked]>
Date: Fri, 2 Aug 2013 06:04:13 -0400

I will make this update although it may be a day or so before I can do so.

Thanks for getting this moving again.

Brian

On Friday, August 2, 2013, Adam Roach wrote:

> [as chair]
>
> It has been brought to my attention that we (the chairs) neglected to mark
> the end of this two-week period. I apologize for this lapse.
>
> draft-ietf-sipcore-rph-reg-**policy, adding an "Updates: RFC 4412" to the
> earlier today. Given that WGLC is complete, I will request publication as
> soon as practical after the new draft appears.
>
> /a
>
>> During the processing of draft-polk-local-emergency-**rph-namespace, the
>> RFC4412, section 9 for defining a new namespace (Standards-Track RFC) was
>> probably selected in error, and that "IETF Review" is likely more
>> http://www.ietf.org/mail-**archive/web/ecrit/current/**msg08292.html<http://www.ietf.org/mail-archive/web/ecrit/current/msg08292.html>
>>
>> Since this is a policy change to a core SIP header, our Area Director has
>> requested that the document that formally changes the policy be processed
>> as a SIPCORE document. The current draft is available here:
>>
>> http://tools.ietf.org/html/**draft-rosen-rph-reg-policy-00<http://tools.ietf.org/html/draft-rosen-rph-reg-policy-00>
>>
>> (Aside: ignoring the boilerplate, references, and table of contents, the
>> document is about half as long as this email, and should take less time to
>> read).
>>
>> This message starts a call for adoption in parallel with a working group
>> last call. Both periods end in just over two weeks, on Friday, March 15th
>> (the final Friday of the Orlando IETF meeting). Please reply to the mailing
>> list indicating support or opposition to such adoption, and with any
>> comments on the document contents themselves.
>>
>> /a
>> ______________________________**_________________
>> sipcore mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/**listinfo/sipcore<https://www.ietf.org/mailman/listinfo/sipcore>
>>
>
> ______________________________**_________________
> sipcore mailing list
> [email-masked]
> https://www.ietf.org/mailman/**listinfo/sipcore<https://www.ietf.org/mailman/listinfo/sipcore>
>